Subject: Re: Tomahawk mirror of ftp.newtek?
From: Keith Christopher <[email-masked]>
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 16:33:00 -0400 (EDT)

Well Newtek was a mirror of tomahawk until it went down for about 2months
last winter. There are a few things on Newtek I don't have online but I
aim to remedy that.

Keith
--
Lightwave ftp admin
--
http://tomahawk.grandi.com/

On Mon, 29 Apr 1996, Ted Stethem wrote:

>   Since the list has moved to tomahawk, just had a quick question. Is the 
> tomahawk lightwave ftp site a mirror of ftp.newtek.com or vice versa or 
> not at all? It appears they have the same files but completely? It would 
> be nice to know if one is the major site and the other is mirroring it 100%.
> 
> --- From the LightWave mailing list <[email-masked]> --------
> --- This message posted by:  Ted Stethem <[email-masked]>
> ----------------------------------------------------------------------------
> --- For information, send e-mail to:  [email-masked] --------
> --- Message should include the phrase INFO LIGHTWAVE on a line by itself ---
> 

Keith Christopher
--
Tomahawk LW ftpadmin
--
http://tomahawk.grandi.com/

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  Keith Christopher <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---